"STATA code for the Long Arm of the Law: Extraterritoriality and the National Implementation of Foreign Bribery Legislation by Sarah C. Kaczmarek and Abraham L. Newman in International Organization.  For information about the variables please see Annex 2 in the article."

"Table 1"

"Model 1"

logit dv_case fcpa_alllag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"Model 2"

logit dv_casesig fcpa_alllag openness fdistock oecdem_siglag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"Model 3"

logit dv_case fcpa_alllag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3, cluster(country)

"Model 4"

logit dv_casesig fcpa_alllag openness fdistock oecdem_siglag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3, cluster(country)

"Table 2"

"Cox Model"

stset t_case, id(country) failure(dv_case)

stcox fcpa_alllag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition if oecd==1, cluster(country) nohr

"Shared Frailty"

streg fcpa_alllag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition if oecd==1, distribution(weibull) frailty(gamma) shared(country) nohr

"2-stage Model"

ivregress 2sls dv_case openness fdistock oecdem_caselag peerreviewlag log_gdpcap protestant legal transition t1 t2 t3 (fcpa_alllag = sec_mou) if oecd==1 

"Additional Model Specifications:"

"Post OECD Convention FCPA Cases"

logit dv_case fcpa_postlag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"FCPA Case Count" 

logit dv_case fcpacountlag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"EU membership"

logit dv_case fcpa_alllag openness fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition eu t1 t2 t3 if oecd==1, cluster(country)

"FDI % World FDI"

logit dv_case fcpa_alllag openness fdiworld oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"GDP % World GDP"

logit dv_case fcpa_alllag openness fdistock oecdem_caselag peerreviewlag gdpworld cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"Exports % World Trade"

logit dv_case fcpa_alllag exportsworld fdistock oecdem_caselag peerreviewlag log_gdpcap cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)

"All % World"

logit dv_case fcpa_alllag exportsworld fdiworld oecdem_caselag peerreviewlag gdpworld cpi protestant legal transition t1 t2 t3 if oecd==1, cluster(country)








